Last Comment Bug 696012 - e10s support for Panorama Tests
: e10s support for Panorama Tests
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 10
Assigned To: Raymond Lee [:raymondlee]
:
Mentors:
Depends on:
Blocks: fxe10s
  Show dependency treegraph
 
Reported: 2011-10-20 02:45 PDT by Raymond Lee [:raymondlee]
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
v1 (4.67 KB, patch)
2011-10-21 00:29 PDT, Raymond Lee [:raymondlee]
ttaubert: review+
Details | Diff | Review
Patch for checkin (4.67 KB, patch)
2011-10-21 10:32 PDT, Raymond Lee [:raymondlee]
no flags Details | Diff | Review

Description Raymond Lee [:raymondlee] 2011-10-20 02:45:36 PDT
browser_tabview_bug591706
browser_tabview_bug626455
Comment 1 Raymond Lee [:raymondlee] 2011-10-21 00:29:35 PDT
Created attachment 568614 [details] [diff] [review]
v1

Pushed to try and waiting for results
https://tbpl.mozilla.org/?tree=Try&rev=d2dbecc8c30e
Comment 2 Tim Taubert [:ttaubert] 2011-10-21 00:36:09 PDT
Comment on attachment 568614 [details] [diff] [review]
v1

Review of attachment 568614 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good!
Comment 3 Raymond Lee [:raymondlee] 2011-10-21 10:32:36 PDT
Created attachment 568701 [details] [diff] [review]
Patch for checkin

Passed Try!
Comment 4 Tim Taubert [:ttaubert] 2011-10-21 10:58:44 PDT
https://hg.mozilla.org/integration/fx-team/rev/406dedadfb04
Comment 5 Tim Taubert [:ttaubert] 2011-10-22 12:17:10 PDT
https://hg.mozilla.org/mozilla-central/rev/406dedadfb04

Note You need to log in before you can comment on or make changes to this bug.